.floting-enq-btn {
    position: fixed;
    z-index: 9999999;
    right: 0px;
    top: 400px;
    transform: rotate(-90deg);
    background: #1d68b0;
    padding: 10px 20px;
    margin-right: -50px;
    border-radius: 20px 20px 0px 0px;
}

#btnShow {
    background-color: transparent;
    border: 0px;
    color: #FFF;
}

#myBtn {
    background: transparent;
    border: none;
    color: #fff;
}

.whatsapp-bar {
    position: fixed;
    bottom: 2%;
    left: 2%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    background: #1da110;
    border: 1px solid #1da110;
    border-radius: 50px;
}

.whatsapp-bar a {
    display: block;
    text-align: center;
    padding: 10px 15px 10px 15px;
    transition: all 0.3s ease;
    color: white;
}

.whatsapp-bar a.ion-social-whatsapp:before {
    font-size: 30px;
}

.whatsapp-bar a .fa-whatsapp:before {
    font-size: 30px;
}

.divider-area .thumb img {
    max-width: 90%;
}

.product-thumb img {
    max-width: 80%;
}

#myBtn2 {
    cursor: pointer;
}

.headerform {
    position: absolute;
    width: 35%;
    right: 40px;
    top: 50px;
    z-index: 1;
    background: rgb(0, 0, 0, 0.5);
    padding: 20px;
}

.headerform h2 {
    font-size: 25px;
    color: #FFF;
}

.headerform .section-title__tagline {
    color: #FFF;
}

.headerform .section-title {
    margin-bottom: 10px;
}

.headerform .comment-form__input-box input[type="text"],
.headerform .comment-form__input-box input[type="email"] {
    height: 50px;
    margin-bottom: 10px;
}

.headerform .btn-style-one .btn-title {
    padding: 0 40px;
    line-height: 50px;
    height: 50px
}
.headerform .section-title__title {
    margin-bottom: 0px;
}
.headerform .contact-page__form form .cog-input {
    margin-bottom: 0px !important;
}

.contact-layout2 iframe {
    width: 65% !important;
}

.widget-social-icons {
    margin: 20px 0px;
}

.bg-secondary {
    background-color: #FFF !important;
}



@media only screen and (min-width: 769px) {
    
}

@media only screen and (max-width: 767px) {
    .contact-layout2 iframe {
        width: 100% !important;
    }
    .headerform {
        background: rgb(255, 255, 255, 0.3);
        position: relative;
        width: 100%;
        right: 0;
        top: 0;
        padding: 30px;
    }
    .headerform .section-title__tagline,
    .headerform .section-title__title {
        color: #000;
    }
}